body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #fff;
	orphans: 4;
	widows: 4;
	/*font-size: 10pt;*/

}
a { text-decoration: none; }
a:link {  color: #0033ff; text-decoration: none; }
a:active {  color: #FF0000}
a:visited {  color: #663399}
hr {
  font-size: 0pt;
  vertical-align: 0%;
  color: #00CCCC;
}

.headimage {
	position: absolute;
	top: 0px;
	right: 0px;
}

@page {
  orphans: 5;
  widows: 5;
}
@media print {
  body, table,tr,td,th,p {
    font-family: "Times New Roman", Times, serif;
    font-size : 10pt;
  }
  * {
    font-size : 10pt;
  }
  .navigation {
    display: none;
  }
  .headimage {
	position: relative;
	text-align: right;
  }
  .noprint {
  	display: none;
  }
}
@media screen {
  body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 80%;  /* standard ist 16px, feste font größe läßt sich in IE aber nicht ändern */
  }
}	

xh1 {
	background-color: #CCCCCC;
	padding: 3px;
	width: 80%;
	margin-left: 10%;
	font-size: 14pt;
	color: #666666;
	border: 1px solid #000000;
	text-align: center;
	vertical-align: middle;
	clear: both;
}
h1 {
	text-align: left;
	font-size: 1.5em;
	color: #666666;
	border-bottom: 2px solid #000000;
	padding: 10px 40px 3px 40px;
}
xh2 {
	text-align: center;
	font-size: 14px;
	color: #666666;
	background-color: #CCCCCC;
	width: 60%;
	margin-left: 20%;
	border: 1px solid #000000;
	padding: 3px;
	clear: both;
}
h2 {
	text-align: left;
	font-size: 1.2em;
	color: #666666;
	border-bottom: 2px solid #000000;
	padding: 10px 40px 3px 20px;
	width: 30%;
}
xh3 {
	text-align: left;
	font-size: 12px;
	color: #666666;
	background-color: #CCCCCC;
	border: 1px solid #000000;
	padding: 3px 40px 3px 40px;
	clear: both;
	display: inline;
}
h3 {
	text-align: left;
	font-size: 1.0em;
	color: black;
	border-bottom: 2px solid #000000;
	padding: 10px 40px 3px 5px;
	width: 15%;
}
em {
  text-decoration : underline;
}
img {
	border: 0px;
}
img.normal {
	margin: 3px;
	border: 0px solid black;
	vertical-align: middle;
}
img.left {
	float: left;
	vertical-align: middle;
	margin: 3px;
}
img.right {
	float: right;
	vertical-align: middle;
	margin: 3px;
}
p, div {
	/*text-align: justify;*/
}
.clear {
	clear: both;
}
p.right {
	text-align: right;
}
p.center {
	text-align: center;
}
.small {
  font-size: 0.8em;
}

/************************/

.logo img {
	vertical-align: bottom;
	border: 0px;
	margin: 5px;
}
img.go {
	margin: 0px;
	vertical-align: baseline;
}
table.version {
  border: 1px solid black;
}
td {
	vertical-align: top;
}
ul.narrow {
	margin: 0px;
	padding-left: 1em;
}
dt {
  margin-top: 10px;
}
